Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: OpenAPI to TDL Generator
Bundle-SymbolicName: org.etsi.mts.tdl.openapi2tdl
Bundle-Version: 1.0.0.qualifier
Automatic-Module-Name: org.etsi.mts.tdl.openapi2tdl
Bundle-Vendor: ETSI
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 com.reprezen.swagedit.openapi3,
 com.reprezen.swagedit.core,
 com.reprezen.swagedit.dependencies,
 org.eclipse.emf.ecore,
 org.etsi.mts.tdl.model,
 org.etsi.mts.tdl.common,
 com.google.guava;bundle-version="21.0.0"
Export-Package: org.etsi.mts.tdl.openapi2tdl
Bundle-RequiredExecutionEnvironment: JavaSE-11
